<?xml version="1.0" encoding="UTF-8"?>
<html lang="en">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
		<meta http-equiv="X-UA-Compatible" content="IE=edge"/>
		<meta name="msapplication-tap-highlight" content="no"/>
		<title>kriyā | Login</title>
		<!-- Favicons-->
		<link rel="icon" href="images/favicon/favicon-32x32.png" sizes="32x32"/>
		<!-- Favicons-->
		<link rel="apple-touch-icon-precomposed" href="images/favicon/apple-touch-icon-152x152.png"/>
		<!-- For iPhone -->
		<meta name="msapplication-TileColor" content="#00bcd4"/>
		<meta name="msapplication-TileImage" content="images/favicon/mstile-144x144.png"/>
		<!-- For Windows Phone -->
		<!-- CORE CSS-->
		<link href="css/materialize.min.css" type="text/css" rel="stylesheet" media="screen,projection"/>
		<link href="css/welcome/style.css" type="text/css" rel="stylesheet" media="screen,projection"/>
	</head>
	<body class="cyan">
		<!-- Start Page Loading -->
		<div id="loader-wrapper">
			<div id="loader"/>
			<div class="loader-section section-left"/>
			<div class="loader-section section-right"/>
        </div>
		<!-- End Page Loading -->
		<div id="login-page" class="row">
			<div class="col s12 z-depth-4 card-panel">
				<form class="login-form">
					<div class="row">
						<div class="col s6">
							<div class="input-field col s12 center">
								<img src="images/kriya_new.png" alt="kriya" style="max-width: 60%; height: auto;" data-class="responsive-img valign p1rofile-image-login"/>
								<p class="center login-form-text">Publishing was never this Easy!
									<br/>(kriyā)
								</p>
							</div>
						</div>
						<div class="col s6 login-col-2">
							<p class="notifymsg forget-view hide" style="margin-top: unset;text-align: center;font-size: 12px;">To reset your password, enter the User Name you use to sign in to Kriya, you will receive Password reset link at your registered email</p>
						    <p class="notifymsg hide" style="margin-top: unset;text-align: center;color: red;">Change Password</p>
							<div class="row margin login forget">
								<div class="input-field col s12">
									<i class="mdi-social-person-outline prefix"/>
									<input id="username" type="text" class="validate"/>
									<label for="username" data-error="required">Username</label>
								</div>
							</div>
							<div class="row margin login-view">
								<div class="input-field col s12">
									<i class="mdi-action-lock-outline prefix"/>
									<input id="password" type="password" class="validate"/>
									<label for="password" data-error="required">Password</label>
								</div>
							</div>
							<div class="row margin hide">
								<div class="input-field col s12">
									<i class="mdi-action-lock-outline prefix"/>
									<input id="confirmpassword" type="password" class="validate"/>
									<label for="confirmpassword" data-error="required">Confirm Password</label>
								</div>
							</div>
							<div class="login-view forgetpassword offset-s5 col s7 right-align">
								<a href="#" style="font-size: 12px;">Forgot your password ?</a>
							</div>
							<div class="row login-view">
								<div class="input-field col s12 login center">
									<span class="error-text hide-element"> Invalid credentials</span>
									<a href="#" class="btn waves-effect waves-light col s12">Login</a>
								</div>
								<div class="input-field col s12 center changepassword hide">
									<span class="error-text hide"> Password doesn't match</span>
									<a href="#" class="btn waves-effect waves-light col s12">Change Password</a>
								</div>
							</div>
							<div class="row forget-view hide">
								<div class="row">
								<div class="input-field sentForgetLink col s6 center">
									<a href="#" style="background: #26a69a; color: white;" class="btn-small waves-effect waves-light col s12">Apply</a>
								</div>
								<div class="input-field forgetpasswordCancel col s6 center">
									<a href="#" style="background: #26a69a; color: white;" class="btn-small waves-effect waves-light col s12">Cancel</a>
								</div>
								</div>
								<div class="row hide sendLinkError"><div class="col s12 center"><span class="error-text hide-element"> Invalid username</span></div>
								</div>
							</div>
						</div>
						<div class="col s6 confirmationPanel hide">
							<div class="row margin">
								<p class="confirmationMsg">
									You are already login in another browser <br/>
									Do you want to continue?
								</p>
								<p class="note">NOTE: If yes other session will be log out.</p>
							</div>
							<div class="row">
								<div class="input-field col s12 center">
									<div class="col s6">
										<span class="btn waves-effect waves-light confirm">Yes</span>
									</div>
									<div class="col s6">
										<span class="btn waves-effect waves-light red confirmCancel">No</span>
									</div>
								</div>
							</div>
						</div>
						<div class="col s6 forgetConfirmationPanel hide">
							<div class="row margin">
								<p class="confirmationMsg" id="forgetMessage">
									Link sent to your respective email id
								</p>
							</div>
						</div>
					</div>
				</form>
			</div>
		</div>
		<div id="reset-password" class="row hide">
			<div class="col s12 z-depth-4 card-panel">
				<form class="login-form">
					<div class="row">
						<div class="col s6">
							<div class="input-field col s12 center">
								<img src="images/kriya_new.png" alt="kriya" style="max-width: 60%; height: auto;" data-class="responsive-img valign p1rofile-image-login"/>
								<p class="center login-form-text">Publishing was never this Easy!
									<br/>(kriyā)
								</p>
							</div>
						</div>
						<div class="col s6 login-col-2 resetlogin">
						    <p class="notifymsg hide" style="margin-top: unset;text-align: center;color: red;">Change Password</p>
							<div class="row margin">
								<div class="input-field col s12">
									<i class="mdi-social-person-outline prefix"/>
									<input id="resetusername" type="text" class="validate"/>
									<label for="resetusername" data-error="required">Username</label>
								</div>
							</div>
							<div class="row margin">
								<div class="input-field col s12">
									<i class="mdi-action-lock-outline prefix"/>
									<input id="resetoldpassword" type="password" class="validate"/>
									<label for="resetoldpassword" data-error="required">Old Password</label>
								</div>
							</div>
							<div class="row margin">
								<div class="input-field col s12">
									<i class="mdi-action-lock-outline prefix"/>
									<input id="resetnewpassword" type="password" class="validate"/>
									<label for="resetnewpassword" data-error="required">New Password</label>
								</div>
							</div>
							<div class="row margin">
								<div class="input-field col s12">
									<i class="mdi-action-lock-outline prefix"/>
									<input id="resetconfirmpassword" type="password" class="validate"/>
									<label for="resetconfirmpassword" data-error="required">Confirm Password</label>
								</div>
							</div>
							<div class="row">
								<div class="input-field col s6 reset center">
									<span class="error-text hide-element"> Passwords not matched</span>
									<a href="#" class="btn waves-effect waves-light col s12">Reset</a>
								</div>
								<div class="input-field col s6 resetCancel center">
									<span class="serror-text hide-element">Passwords not matched</span>
									<a href="#" class="btn waves-effect waves-light col s12">Cancel</a>
								</div>
							</div>
						</div>
						<div class="col s6 resetConfirmationPanel hide">
							<div class="row margin">
								<p class="confirmationMsg" id="relogin">
									Please click "Login" button to login with new password
								</p>
							</div>
							<div class="row">
								<div class="input-field col s12 center">
									<div class="col s6">
										<span class="btn waves-effect waves-light" id="relogin">Login</span>
									</div>
								</div>
							</div>
						</div>
					</div>
				</form>
			</div>
		</div>
		<script type="text/javascript" src="js/libs/jquery-3.1.0.min.js"/>
		<script type="text/javascript" src="../js/libs/materialize.min.js"/>
		<script type="text/javascript" src="js/libs/md5.js"/>
		<script type="text/javascript" src="../js/libs/jquery-idletimer/store.legacy.min.js"/>
		<script type="text/javascript" src="js/welcome/welcome.js"/>
	</body>
</html>